.navigatie_home {
	background-color: #5B793D;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 770px;
	height: 20px;
}
.navitem_home {
	margin: 0px;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: 20px;
	display: block;
}
.navitem_home a:link{
	margin: 0px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: 14px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.navitem_home a:visited{
	margin: 0px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: 14px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.navitem_home a:hover{
	margin: 0px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: 14px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-color: #4F5742;
}
.navitem_home a:active{
	margin: 0px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: 14px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-color: #4F5742;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 29px;
	font-style: italic;
	color: #4F5742;
	text-decoration: none;
	margin: 0px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4F5742;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F5742;
	text-decoration: none;
	margin: 0px;
	font-weight: normal;
	padding: 0px;
}
h4 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F5742;
	text-decoration: underline;
	margin: 0px;
	font-weight: normal;
	padding: 0px;
}
h4 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F5742;
	text-decoration: underline;
	margin: 0px;
	font-weight: normal;
	padding: 0px;
}
h4 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5B793D;
	text-decoration: underline;
	margin: 0px;
	font-weight: normal;
	padding: 0px;
}
h4 a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5B793D;
	text-decoration: underline;
	margin: 0px;
	font-weight: normal;
	padding: 0px;
}
.content {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 770px;
	background-color: #4E5641;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #333300;
	margin: 0px;
	padding: 0px;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333300;
	text-decoration: none;
	list-style-image: url(../images/li_index.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #333300;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #333300;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #5B793D;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #5B793D;
	text-decoration: underline;
}
.content_right {
	border-right-color: #4E5641;
}
.voet {
	margin: 0px;
	float: left;
	height: 17px;
	width: 345px;
	background-color: #5B793D;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 425px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.voet_item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
}

.voet_item a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
}
.voet_item a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
}
.voet_item a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
}
.voet_item a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
}
.style1 {
	font-size: 11px;
	color: #5B793D;
}
